RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.0.0.rc12

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.11.0 - March 21, 2019 (35.0 KB)
  2. 1.10.0 - March 18, 2019 (35.0 KB)
  3. 1.9.0 - March 14, 2019 (35.0 KB)
  4. 1.8.0 - November 20, 2018 (35.0 KB)
  5. 1.7.0 - October 24, 2018 (34.5 KB)
  6. 1.0.0.rc12 - August 16, 2017 (34.0 KB)
显示所有 (24 个版本)

作者:

  • Amazon Web Services

所有者:

SHA 256 checksum:

ce4edd32e2c03b59e5a4a143790d3767b3835f050c4c3cd2c6044009bb2ccd0a

下载总次数 15,052,329

这个版本 353

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: